<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>JORFTEXT000054125163</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2026/5/22/INTC2610286A/jo/texte</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/version/JORF/TEXT/00/00/54/12/51/JORFTEXT000054125163.xml</URL>
<NATURE>ARRETE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000054125163</CID>
<NUM/>
<NUM_PARUTION>0120</NUM_PARUTION>
<NUM_SEQUENCE>7</NUM_SEQUENCE>
<NOR>INTC2610286A</NOR>
<DATE_PUBLI>2026-05-23</DATE_PUBLI>
<DATE_TEXTE>2026-05-22</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0120 du 23 mai 2026</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>

</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Arrêté du 22 mai 2026</TITRE>
<TITREFULL>Arrêté du 22 mai 2026 listant les services et les postes éligibles à la prime d'investigation et à la prime de haute technicité prévues par le décret n° 2026-389 du 22 mai 2026 portant création d'une prime d'investigation et d'une prime de haute technicité au bénéfice de certains personnels de la police nationale</TITREFULL>


<DATE_DEBUT/>
<DATE_FIN/>
<AUTORITE/>
<MINISTERE>Ministère de l'intérieur</MINISTERE>
<MCS_TXT/>


<LIENS>
<LIEN cidtexte="JORFTEXT000047752996" datesignatexte="2023-06-29" id="JORFTEXT000047752996" naturetexte="DECRET" nortexte="IOMC2315058D" num="" numtexte="2023-530" sens="source" typelien="CITATION">Décret n°2023-530 du 29 juin 2023</LIEN>
<LIEN cidtexte="JORFTEXT000047956137" datesignatexte="2023-08-09" id="JORFTEXT000047956137" naturetexte="DECRET" nortexte="IOMC2315241D" num="" numtexte="2023-747" sens="source" typelien="CITATION">Décret n°2023-747 du 9 août 2023</LIEN>
</LIENS>

</META_TEXTE_VERSION>
</META_SPEC>
</META>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>Le ministre de l'intérieur,<br/>Vu le décret n° 2023-530 du 29 juin 2023 relatif à l'organisation de l'administration centrale de la police nationale et modifiant diverses dispositions relatives à la police nationale ;<br/>Vu le décret n° 2023-747 du 9 août 2023 relatif aux assistants d'enquête ;<br/>Vu le décret n° 2026-389 du 22 mai 2026 portant création d'une prime d'investigation et d'une prime de haute technicité au bénéfice de certains personnels de la police nationale,<br/>Arrête :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 22 mai 2026.</p>
</div>
<div align="left">
<p>Laurent Nunez</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>

<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>

<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE_VERSION>
